<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li class="current"><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:</div>

<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>faultAccType
: <a class="el" href="structrl_cpu_fault__t.html#ab68f713acac09b5c4404aeb7f938a373">rlCpuFault_t</a>
</li>
<li>faultAddr
: <a class="el" href="structrl_cpu_fault__t.html#adbf764feb593ad97adecdb70f585fc00">rlCpuFault_t</a>
</li>
<li>faultAxiErrType
: <a class="el" href="structrl_cpu_fault__t.html#ab30a093e8ec02dfcc54fcf6b4d08ccf6">rlCpuFault_t</a>
</li>
<li>faultErrSrc
: <a class="el" href="structrl_cpu_fault__t.html#a5136c8ac47b352e91880c25b404dab9e">rlCpuFault_t</a>
</li>
<li>faultErrStatus
: <a class="el" href="structrl_cpu_fault__t.html#ac0330a3b47d149e7afa5b03638b005a6">rlCpuFault_t</a>
</li>
<li>faultLR
: <a class="el" href="structrl_cpu_fault__t.html#a5eb955a32859734027b0e8b411c13e72">rlCpuFault_t</a>
</li>
<li>faultPrevLR
: <a class="el" href="structrl_cpu_fault__t.html#aaf97076eb198210d1140e3e229e934d7">rlCpuFault_t</a>
</li>
<li>faultRecovType
: <a class="el" href="structrl_cpu_fault__t.html#a10563140fe4e4e6fc1c6e4c8c9bb24fb">rlCpuFault_t</a>
</li>
<li>faultSig
: <a class="el" href="structrl_analog_fault_report_data__t.html#ad05f022ca305c8778237c74ace5adae2">rlAnalogFaultReportData_t</a>
, <a class="el" href="structrl_vmon_err_status__t.html#a2108105e323bd0a7ed0780393d175ec9">rlVmonErrStatus_t</a>
</li>
<li>faultSp
: <a class="el" href="structrl_cpu_fault__t.html#a9702490c4483efcada726621cd54b85f">rlCpuFault_t</a>
</li>
<li>faultSpsr
: <a class="el" href="structrl_cpu_fault__t.html#a9c6bf61047f8d365c10e4cd52902dfd2">rlCpuFault_t</a>
</li>
<li>faultType
: <a class="el" href="structrl_analog_fault_report_data__t.html#a5ee2c68c834295d6584e4ea95185857b">rlAnalogFaultReportData_t</a>
, <a class="el" href="structrl_cpu_fault__t.html#a520e6c124fcf10c1925a7232ebaefb7e">rlCpuFault_t</a>
, <a class="el" href="structrl_vmon_err_status__t.html#a4ce67ee788b9b6e8c5f3b4acfd08e157">rlVmonErrStatus_t</a>
</li>
<li>fData
: <a class="el" href="structrl_file_data__t.html#a2677aa0c8cb710b2b556246153382443">rlFileData_t</a>
</li>
<li>fmt
: <a class="el" href="structrl_adc_out_cfg__t.html#afcde579fa06710b969ecfdfad378cbf8">rlAdcOutCfg_t</a>
</li>
<li>forceProfile
: <a class="el" href="structrl_adv_frame_seq_cfg__t.html#aaf9b05e06b7b76786c8d7a447d5fda2a">rlAdvFrameSeqCfg_t</a>
</li>
<li>forceProfileIdx
: <a class="el" href="structrl_sub_frame_cfg__t.html#a38be0d9e12c416cd4836478c4ce21265">rlSubFrameCfg_t</a>
</li>
<li>frameData
: <a class="el" href="structrl_adv_frame_cfg__t.html#a159aadffda29d6724aea3425f166320b">rlAdvFrameCfg_t</a>
</li>
<li>framePeriodicity
: <a class="el" href="structrl_frame_cfg__t.html#ac50bd4cbb2d958a96d029ed68cd154cc">rlFrameCfg_t</a>
</li>
<li>frameSeq
: <a class="el" href="structrl_adv_frame_cfg__t.html#a30addf7a3a979783072c4efbc754e072">rlAdvFrameCfg_t</a>
</li>
<li>frameTrigDelay
: <a class="el" href="structrl_adv_frame_seq_cfg__t.html#aac78fa6b51e79711d867ae08e187b301">rlAdvFrameSeqCfg_t</a>
</li>
<li>frameTriggerDelay
: <a class="el" href="structrl_frame_cfg__t.html#a23c99658e8839362e1a2ab74fd118eb8">rlFrameCfg_t</a>
</li>
<li>freqConst
: <a class="el" href="structrl_loopback_burst__t.html#ae330a0380fe4b9b387e88064ab9f2605">rlLoopbackBurst_t</a>
</li>
<li>freqErrThresh
: <a class="el" href="structrl_synth_freq_mon_conf__t.html#aba538a6ea1b0e43a035797d82bf2fc6e">rlSynthFreqMonConf_t</a>
</li>
<li>freqFailCnt
: <a class="el" href="structrl_mon_synth_freq_rep__t.html#a07618512ccac6fe91ad5700afa15d9ca">rlMonSynthFreqRep_t</a>
</li>
<li>freqLimitHigh
: <a class="el" href="structrl_rf_cal_mon_freq_limit_conf__t.html#a90b2ae5e9aa0f4ea9b534bf75a6992e7">rlRfCalMonFreqLimitConf_t</a>
</li>
<li>freqLimitHighTx0
: <a class="el" href="structrl_rf_tx_freq_pwr_limit_mon_conf__t.html#a39a8c8ce176953128557b38aff5f7d8e">rlRfTxFreqPwrLimitMonConf_t</a>
</li>
<li>freqLimitHighTx1
: <a class="el" href="structrl_rf_tx_freq_pwr_limit_mon_conf__t.html#a2695fa60cdc75a0eebd6d11f2c4092cb">rlRfTxFreqPwrLimitMonConf_t</a>
</li>
<li>freqLimitHighTx2
: <a class="el" href="structrl_rf_tx_freq_pwr_limit_mon_conf__t.html#a13e7a215a4dd1d4ac88b6205177127d7">rlRfTxFreqPwrLimitMonConf_t</a>
</li>
<li>freqLimitLow
: <a class="el" href="structrl_rf_cal_mon_freq_limit_conf__t.html#ab734639657a4c30deed01eba79bec48c">rlRfCalMonFreqLimitConf_t</a>
</li>
<li>freqLimitLowTx0
: <a class="el" href="structrl_rf_tx_freq_pwr_limit_mon_conf__t.html#a5a16e2d2e19874ad4cc1ba9ef9eaa231">rlRfTxFreqPwrLimitMonConf_t</a>
</li>
<li>freqLimitLowTx1
: <a class="el" href="structrl_rf_tx_freq_pwr_limit_mon_conf__t.html#a98c2952e63484664a91b8cd09024e2d2">rlRfTxFreqPwrLimitMonConf_t</a>
</li>
<li>freqLimitLowTx2
: <a class="el" href="structrl_rf_tx_freq_pwr_limit_mon_conf__t.html#a99b4131f86b7a49b4ea5ea0c2658fe11">rlRfTxFreqPwrLimitMonConf_t</a>
</li>
<li>freqMeasVal
: <a class="el" href="structrl_mon_dcc_clk_freq_rep__t.html#acd01c2dbf0b77e5ab5b84ef1563c32ca">rlMonDccClkFreqRep_t</a>
</li>
<li>freqSlope
: <a class="el" href="structrl_pmic_clk_cfg__t.html#a6a445a8c36b08a318e8552ea747f32af">rlPmicClkCfg_t</a>
</li>
<li>freqSlopeConst
: <a class="el" href="structrl_profile_cfg__t.html#a84ec0ba5bed89652764c56095ef92cef">rlProfileCfg_t</a>
</li>
<li>freqSlopeVar
: <a class="el" href="structrl_chirp_cfg__t.html#a351adbe6b1efbfc44b7af9694907fcc9">rlChirpCfg_t</a>
</li>
<li>fttiCount
: <a class="el" href="structrl_mon_report_hdr_data__t.html#a326d26cbbd37c3e2525594325b42c29e">rlMonReportHdrData_t</a>
</li>
<li>funcParams
: <a class="el" href="structrl_driver_data__t.html#a4e8b11784e23772406aeb54e589f58c5">rlDriverData_t</a>
</li>
<li>fwBuild
: <a class="el" href="structrl_fw_version_param__t.html#a41b5588e459abf7dc957cda6babf3c7b">rlFwVersionParam_t</a>
</li>
<li>fwDay
: <a class="el" href="structrl_fw_version_param__t.html#a22b3d16b7c3510256fe4a58e24f3d259">rlFwVersionParam_t</a>
</li>
<li>fwDebug
: <a class="el" href="structrl_fw_version_param__t.html#a5dbef57da49a2fa242db16ea61d7bd3d">rlFwVersionParam_t</a>
</li>
<li>fwMajor
: <a class="el" href="structrl_fw_version_param__t.html#a32e0477765fb9c8a38b487881aae87c4">rlFwVersionParam_t</a>
</li>
<li>fwMinor
: <a class="el" href="structrl_fw_version_param__t.html#a5c81a18f0e1bba30422b1ab5e748ed3e">rlFwVersionParam_t</a>
</li>
<li>fwMonth
: <a class="el" href="structrl_fw_version_param__t.html#afda0610eb4558707378b48824b82576f">rlFwVersionParam_t</a>
</li>
<li>fwYear
: <a class="el" href="structrl_fw_version_param__t.html#a22716849294224c37c52894fd2a0fe79">rlFwVersionParam_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
